[general]
	#Enable or disable the enchantment descriptions.
	isEnabled = true
	#Add an empty line before the enchantment descriptions.
	addEmptyLine = true
	#Character to use as a bullet point for enchantment descriptions.
	bulletPointChar = " • "

[tooltip_settings]
	#List of enchantment registry names (e.g., 'unbreaking', 'mending') for which descriptions will NOT be displayed.
	#Descriptions will always be displayed if this list is empty.
	enchantmentBlacklist = []
	#Color of the enchantment description text.
	#Use Minecraft ChatFormatting names (e.g., 'GRAY', 'AQUA', 'RED') or hex codes (e.g., '#FF00FF').
	descriptionTextColor = "GRAY"
